Informatiepagina

In het kort

In juni van dit jaar vindt er een grote upgrade plaats van onze leeromgeving. Om te zorgen dat medewerkers de IVM-cursussen kunnen blijven volgen, is het nodig om alle nieuwe koppelingen voor 1 mei in gebruik te nemen.

De nieuwe koppelingen hebben te maken met de grote upgrade van onze leeromgeving in juni van dit jaar. We gaan dan van Moodle 3.5 naar Moodle 3.9. De koppelingen die je voor 1 november 2020 ontving, werken na deze upgrade niet meer. De upgrade is nodig omdat de ondersteuning door Moodle van versie 3.5 op korte termijn stopt.

Tijdens de upgrade voegen we nieuwe functionaliteiten aan onze omgeving toe. Ook worden er belangrijke bug- en security fixes doorgevoerd. Daarnaast stappen we over naar een nieuwe LTI-versie. De nieuwe LTI-versie is beter geïntegreerd binnen de standaarden en helpt ons om alle LTI-protocollen te blijven ondersteunen. Het doel is om na de upgrade cijfers steeds binnen één minuut door te sturen.

Vragen?

Neem dan contact op met onze functioneel beheerders Saskia de Jongste en Luca IJzerman via functioneelbeheer@ivm.nl.

Laatst gewijzigd op 8 april 2021